@font-face {
  font-family: 'EmberModernTextV1Regular';
  font-display: fallback;
  src: url(/synchrony/fonts/EmberModernTextV1.1-Regular.otf) format("opentype");
  font-weight: 400;
}

@font-face {
  font-family: 'EmberModernTextV1Bold';
  font-display: fallback;
  src: url(/synchrony/fonts/EmberModernTextV1.1-Bold.otf) format("opentype");
  font-weight: 700;
}

@font-face {
  font-family: 'EmberModernTextV1Italic';
  font-display: fallback;
  src: url(/synchrony/fonts/EmberModernTextV1.1-Italic.otf) format("opentype");
  font-weight: 400;
}

@font-face {
  font-family: 'EmberModernTextV1BoldItalic';
  font-display: fallback;
  src: url(/synchrony/fonts/EmberModernTextV1.1-BoldItalic.otf) format("opentype");
  font-weight: 700;
}

@font-face {
  font-family: 'EmberModernDisplayV1Regular';
  font-display: fallback;
  src: url(/synchrony/fonts/EmberModernDisplayV1.1-Regular.otf) format("opentype");
  font-weight: 400;
}

@font-face {
  font-family: 'EmberModernDisplayV1Bold';
  font-display: fallback;
  src: url(/synchrony/fonts/EmberModernDisplayV1.1-Bold.otf) format("opentype");
  font-weight: 700;
}

@font-face {
  font-family: 'EmberModernDisplayV1Italic';
  font-display: fallback;
  src: url(/synchrony/fonts/EmberModernDisplayV1.1-Italic.otf) format("opentype");
  font-weight: 400;
}

@font-face {
  font-family: 'EmberModernDisplayV1BoldItalic';
  font-display: fallback;
  src: url(/synchrony/fonts/EmberModernDisplayV1.1-BoldItalic.otf) format("opentype");
  font-weight: 700;
}
main a,div,p,button,h3
{
  font-family: "EmberModernTextV1Regular", "Synchrony Sans", sans-serif !important;
}
main h1,h2 {
  font-family: "EmberModernDisplayV1Bold", "Synchrony Sans", sans-serif !important;
}

.other-links a{
    color: #3f647c !important;
}
.answer a{
	color: #3f647c !important;
}
.container{
  padding-top: 50px !important;
}
.text-24{
  font-weight: 400;
  margin-top: 20px;
}
.tab-content{
  gap: 40px !important;
  padding: 30px 0 !important;
}
@media (max-width:991px){
	.tab-content{
		padding-top: 18px !important;
	}
}
@media (max-width:991px){
	#amazon-secured-card{
		margin-top: 20px !important;
	}
}
.section-dropdown__wrapper{
	padding: 0 !important;
}
.brand-color-button .button-outlined{
  font-weight:400 !important;
}
.active-indicator{
  background-color:none !important;
}
.sections-list li a{
  padding:12px 16px;
  gap: 8px;
  color:#161D26;
}
.sections-list li a.active{
  background-color: #161D26 !important;
  color: white;
}
.faq-section-title {
  font-size: 32px!important;
  color:#161D26;
  font-weight:700;
}
.faq-section-title details{
  gap:16px !important;
  padding:12px 16px !important;
}
.sections-content details{
  border-bottom: 1px solid #D1D6DB !important;
}
.sections-content details summary{
  font-size: 16px !important;
  font-weight:700;
  color: #161D26;
}
.sections-content details .answer p{
  font-weight:400;
  font-size: 16px;
  color:#161D26;
  vertical-align:middle;
  letter-spacing: 0px;
  line-height: 110%;
}
.bumper-page-hero .hero-content .a__content-wrapper h1{
  font-weight:700;
  color:#0F1111;
}
.bumper-page-hero .hero-content .a__content-wrapper p{
  font-weight:400;
  color:#0F1111;
}
.bumper-page-hero .hero-content .a__content-wrapper .cta-buttons a{
  font-size:16px;
  border-radius: 100px !important;
  padding: 12px 16px 12px 16px !important;
}
.button-outlined{
  background-color:#FFFFFF !important;
  border: 1px solid #888C8C;
  radius:100px;
}
.button-outlined:hover{
	background-color: #ffc713 !important;
	border-color: transparent !important;
}
.bumper-page-hero .hero-content .a__content-wrapper .other-links{
  line-height:24px !important;
  padding-top: 10px;
}
.brand-color-button.amazon{
  font-weight:400 !important;
}
.button-outlined.amazon{
  font-weight:400 !important;
}
.sections-desktop{
  overflow-y: unset!important;
}
.sections-list li a:focus-visible{
  outline-offset: 2px;
}
.sections-content details .answer{
	color: #161D26 !important;
	font-size:16px !important;
	font-weight:400;
}
.section-dropdown__menu{
	margin-top: 22px !important;
}